<!DOCTYPE html>
<html>
  <head>
    <style>
      button {
        height: 30px;
        width: 100px;
        outline: none;
        margin: 10px;
      }
    </style>
  </head>
  <body>
	<p>mBank commission fee multiplier (current value):</p>
	  <input id="inputValue"type="text" />	  
	<button id="button">SAVE</div>
  </body>
  <script src="options.js"></script>
</html>
